My Oracle Support Banner

Does Flexcube Direct Banking (FCDB) 12.0.3 version is compatible with Oracle Linux (OL) 6.10 ? (Doc ID 2655222.1)

Last updated on APRIL 24, 2020

Applies to:

Oracle FLEXCUBE Direct Banking - Version DB 12.0.3 to DB 12.0.3 [Release DB 12]
Information in this document applies to any platform.

Goal


Does Flexcube Direct Banking product 12.0.3 version is compatible with Oracle Linux 6.10 (i.e 6.5 or higher) ?
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.